.padding-right-50px,.single-product-header .inner.padding-right-50px{padding-right:50px;}
.single-product-header{background-image:url(/wp-content/themes/awg/images/blueslant.jpg);background-size:cover;background-position:right bottom;position:relative;}
.inner-wrap{margin-left:auto;margin-right:auto;max-width:96%;width:1180px;height:100%;padding:100px 0;color:black;}
.single-product-header .inner{padding:0 0 0 0;}
.justify{text-align:justify !important;}
.no-padding{padding:0 0 0 0;}
.single-bookmarkbox{margin-top:0;background:white;padding:10px 20px;border-radius:5px;display:block;width:100%;}
.single-bookmarkbox a,.single-bookmarkbox a:hover{color:#009f00;}
.single-product-header .inner h1{font-weight:700;margin-bottom:40px;margin-top:0;}
.single-product-main{max-width:96%;width:1180px;margin:auto;}
.single-product-main article{padding:20px 20px 20px 0;}
.single-product-main aside{padding:20px 0 20px 20px;}
.single-product-main .construct-section .construct-list ul.four-or-less{column-count:1;margin:auto;width:250px;}
.single-product-main .construct-section{margin-bottom:50px;padding:0 20px;}
.single-product-main .construct-section h2{text-align:center;font-weight:700;margin-bottom:20px;}
.single-product-main .construct-section .construct-list ul{margin:auto;width:100%;column-count:3;column-gap:15%;padding:0 30px;}
.single-product-main .construct-section .construct-list .construct-item{padding:10px 0 10px 25px;position:relative;display:block;-webkit-column-break-inside:avoid;break-inside:avoid;page-break-inside:avoid;}
.overflow-construct{display:none;}
.construct-overflow-show{width:100%;text-align:center;margin-top:30px;}
.construct-overflow-show button,.construct-overflow-show button:hover{background:transparent;border:1px solid black;color:black;border-radius:5px;}
.single-product-main .construct-section .construct-list .construct-item:before{content:"";position:absolute;left:0;top:15px;width:15px;height:15px;background:url(/wp-content/themes/awg/images/checkmark.svg);background-repeat:no-repeat;}
.single-product-main .basics-cards-section h2{text-align:center;font-weight:700;margin-bottom:40px;}
.single-product-main .basics-cards-section .basics-card{-webkit-box-shadow:0 10px 40px rgba(0, 0, 0, .05);box-shadow:0 10px 40px rgba(0, 0, 0, .05);padding:30px;margin-bottom:30px;}
.single-product-main .basics-cards-section .basics-card h3{color:#005775;font-weight:700;font-size:18px;margin-top:0;margin-bottom:40px;}
.single-product-main .basics-cards-section .basics-card h4{color:#424343;font-weight:700;font-size:15px;}
.single-product-main .basics-cards-section .basics-card .basics-field{margin-bottom:40px;}
.single-product-main .basics-cards-section .basics-card .basics-field p{margin-bottom:30px;}
.measure-footer{background:#f7f7f7;padding:100px 20px;clear:both;}
.measure-footer-inner{margin:auto !important;max-width:1400px;}
.measure-footer h2{font-weight:600;font-size:20px;line-height:1.4;}
.single-product .basics-card a{color:#009f00;}
.single-measure-aside{margin-bottom:40px;}
.single-measure-toolbar{width:100%;}
.single-measure-toolbar a,.single-measure-toolbar a:hover{white-space:nowrap;display:inline-block;color:#009f00 !important;font-size:18px;text-decoration:none;}
.scoot-a-few-pixels{padding-left:3px;}
.single-measure-aside>.single-measure-sidebar-widget h2{color:#005775;}
.single-measure-sidebar-widget{background:#f7f7f7;margin-bottom:15px;padding:35px;}
.single-measure-sidebar-widget a,.single-measure-sidebar-widget a:hover{color:#009f00;text-decoration:none;}
.single-measure-sidebar-widget h2{font-size:18px;font-weight:600;margin-bottom:15px;margin:0 0 30px 0;}
.single-measure-sidebar-widget.collabnetwork{background:transparent;margin-bottom:15px;padding:0 0 0 0;}
.single-measure-sidebar-widget.collabnetwork h2{font-size:30px;color:black;}
.single-measure-sidebar-widget.collabnetwork a{background-color:#009f00;border-color:#009f00;color:white;border-radius:5px;display:block;width:100%;margin-top:20px;padding:30px 20px;text-align:center;text-decoration:none;}
.single-measure-sidebar-widget.collabnetwork a:hover{background-color:#004e1c;border-color:#004e1c;}
.utilmenu-row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.utilmenu-icon{width:30px;min-width:30px;text-align:center;}
.utilmenu-icon a,.utilmenu-icon a:hover{text-align:center;text-decoration:none;display:block;width:100%;}
.utilmenu-icon i{display:inline;}
.single-measure-toolbar  .utilmenu-row{background:white;border-radius:5px;padding:10px 14px;width:100%;margin-bottom:5px;font-size:14px;}
.single-measure-toolbar  .utilmenu-row a{font-size:14px;font-weight:600;}
.single-measure-toolbar  .utilmenu-row a i{font-size:20px;}
.single-bookmarkbox-col{padding:0 0 0 20px !important;}
.padding-right-md{padding-right:30px;}
::-webkit-input-placeholder{font-style:italic;color:grey;}
:-ms-input-placeholder{font-style:italic;color:grey;}
::-ms-input-placeholder{font-style:italic;color:grey;}
::placeholder{font-style:italic;color:grey;}
.basics-card.forum{text-align:center;}
.forum-links{margin-top:30px;}
.greyed-out{color:grey;}
.forum-links .greyed-out{display:block;margin-top:10px;margin-bottom:10px;text-align:center;}
.big-and-green{color:#009f00 !important;font-size:100px;}
